MIIS - Store Android app - Bug #3913

After registration the application > Getting a message "You request has been submitted
successfully " change to "Your request has been submitted successfully”

08/25/2022 05:39 PM - Pravin J

Status: Closed Start date: 08/25/2022
Priority: Normal Due date:

Assignee: Ravi L % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 08/26/2022 09:29 PM - Ravi L

- Status changed from New to Resolved

#2 - 08/30/2022 12:20 PM - Pravin J

- Status changed from Resolved to Closed

04/04/2025
